.container-banner{background: url("../img/contato/banner-contato.jpg") no-repeat; padding: 63px 0 69px 0; background-size: cover;}
.linha-dourada{width: 231px; height: 3px; background: var(--dourado-padrao); margin: 9px 0 22px 0;}
.padrao-titulo{font-size: 26.87px; margin: 0 0 -16px 0;}
.container-banner .conteudo-1143 .conteudo-banner img {width: 51px;height: 48px;}
.container-banner {padding: 62px 0 67px 0;}
.numeros .numero .texto{color: #595959; font-size: 19px;}
.container-regioes-atendidas{padding: 50px 0 69px 0;}
.container-regioes-atendidas .padrao-titulo{font-size: 37.16px; margin: 0;}
.container-mapa .conteudo-1143 .conteudo-mapa{background: url("../img/contato/mapa.jpg") no-repeat; background-size: cover; width: 100%; height: 485px;}
.estado{position: relative; flex-direction: column; align-items: flex-start;}
.estado.sao-paulo{bottom: 145px;left: 326px;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.sao-paulo .linha-01{background: black; width: 581px; height: 3px; margin: 22px 0;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.curitiba-regiao{top: 46px;right: 258px;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.curitiba-regiao .linha-01{background: black; width: 390px; height: 3px; margin: 22px 0;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.curitiba-regiao .linha-02{background: black;width: 173px;position: relative;left: 369px;bottom: 79px;height: 3px;transform: rotate(321deg);}

.container-mapa .conteudo-1143 .conteudo-mapa .estado.campinas-regiao{bottom: 61px;left: 85px;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.campinas-regiao .numeros{flex-direction: row; gap: 30px; justify-content: space-between;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.campinas-regiao .linha-01{background: black; width: 406px; height: 3px; margin: 22px 0;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.campinas-regiao .linha-02{background: black;width: 107px;height: 3px;position: relative;bottom: 55px;right: 97px;transform: rotate(34deg);}

.container-mapa .conteudo-1143 .conteudo-mapa .estado.joinville{top: 112px;right: 321px;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.joinville .linha-01{background: black; width: 406px; height: 3px; margin: 22px 0;}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.joinville .linha-02{background: black;width: 177px;height: 3px;position: relative;bottom: 79px;right: 158px;transform: rotate(38deg);}
.container-mapa .conteudo-1143 .conteudo-mapa .estado.joinville .numeros{ flex-direction: row; gap: 30px;}
.container-mapa-mobile{display: none;}
.conteudo-mapa-mobile .estados{flex-wrap: wrap; gap: 73px 53px; justify-content: flex-start; align-items: flex-start;}
.conteudo-mapa-mobile .estados .estado{flex-direction: column; align-items: flex-start; gap: 23px;}
.conteudo-mapa-mobile .estados .estado .padrao-titulo{margin: 0; color: #595959;}
.conteudo-mapa-mobile-slide .slide-mapa .estado .padrao-titulo{margin: 0; color: #595959;}
.conteudo-mapa-mobile-slide{display: none;}
.conteudo-mapa-mobile-slide .slide-mapa{width: calc(100% - 100px);} 
.conteudo-mapa-mobile-slide .slide-mapa .splide__arrows .splide__arrow.splide__arrow--prev{background: none; left: -50px;}
.conteudo-mapa-mobile-slide .slide-mapa .splide__arrows .splide__arrow.splide__arrow--prev img{width: 50px; height: 50px;}
.conteudo-mapa-mobile-slide .slide-mapa .splide__arrows .splide__arrow.splide__arrow--next{background: none; right: -50px;}
.conteudo-mapa-mobile-slide .slide-mapa .splide__arrows .splide__arrow.splide__arrow--next img{width: 50px; height: 50px;}
@media(max-width: 1190px){
    .container-mapa{display: none;}
    .conteudo-mapa-mobile{align-items: flex-end;}
    .container-regioes-atendidas {padding: 30px 0;}
    .container-mapa-mobile{display: block; padding-bottom: 30px;}
    .conteudo-mapa-mobile .estados {justify-content: center;}
    .conteudo-mapa-mobile-slide .mapa img{aspect-ratio: 537 / 352; width: 537px; max-width: 100%;}
}
@media(max-width: 1100px){
    .conteudo-mapa-mobile{flex-direction: column;align-items: center;gap: 20px;}
}
@media(max-width: 990px){
    .container-banner{padding: 25px 0;}
    .container-regioes-atendidas {padding: 25px 0;}
    .container-regioes-atendidas .padrao-titulo {font-size: 30.16px;}
    .container-banner .conteudo-1143 .conteudo-banner img {width: 40px;height: 34px;}
    .container-banner .conteudo-1143 .conteudo-banner {justify-content: center;align-items: flex-start;}
}
@media(max-width: 550px){
    .conteudo-mapa-mobile-slide{display: flex; flex-direction: column; margin-bottom: 25px;}
    .conteudo-mapa-mobile{display: none;}
    .container-mapa-mobile {display: block;padding-bottom: 0px;}
}

@media(max-width: 400px){
    .padrao-titulo {font-size: 20.87px;}
    .linha-dourada {width: 187px;}
    .numeros .numero .texto {font-size: 18px;}
}